/* NEW STYLES FOR EDIT MODE -> move into system style sheet */
.SystemEditFrame {
	padding: 1px;
	width: 100%;
}
.SystemEditFrameHover {
	border: solid 1px #2254B1;
	width: 100%;
}
/* SYSTEM STYLES */

.SystemLink, .SystemLink:link, .SystemLink:visited {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: "Tahoma", "Arial", "Helvetica", "sans-serif";
}
.SystemLink:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #999999;
}
.SystemListDetailContent {
	padding-left: 10px;
}
.SystemListDetailTopicFrame {
	width: 180px;
}

.SystemListHeader {
 	font: normal 14px Arial, Helvetica, sans-serif;
	color: white;
	background-color: #333333;
}

/* SystemNodeTypeSection is used to display a section node type*/
.SystemNodeTypeSectionEnd {
	background-color: #cccccc;
	border-bottom: solid 1px black;
	border-left: solid 1px black;
	border-right: solid 1px black;
	color: Black;
	font-weight: normal;
	font-style: italic;
}
.SystemNodeTypeSectionFrame {
	border: dashed 1px gray;
}
.SystemNodeTypeSectionFrameHover {
	border: solid 1px #2254B1;
	width: 100%;
}
.SystemNodeTypeSectionStart {
	background-color: #cccccc;
	border-top: solid 1px black;
	border-left: solid 1px black;
	border-right: solid 1px black;
	color: Black;
	font-weight: normal;
	font-style: italic;
}
.SystemPageAbout {
	font-size: 9px;
	font-weight: normal;
	padding-right: 4px;
}
.SystemPageAboutBorder {
	border: 1px solid rgb( 145, 155, 156 );
	background: rgb( 252, 252, 254 );
}
.SystemPageAboutSummary {
	font-size: 11px;
	border: 1px solid rgb( 145, 155, 156 );
	background: rgb( 252, 252, 254 );
	padding: 5px;
	margin-top: 10px;
}
.SystemPageAdminSessionTitle {
	background: #cccccc;
	padding: 2px 2px 2px 6px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 8px;
}
.SystemPageBorder {
	border: solid 0px #cccccc;
	background: white;
}

.SystemPageSession {
	/* width: 50%; */
	height: 60;
 	float: left;
 	padding-right: 14px;
 	padding-left: 20px;
}
.SystemPageSessionAdmin {
	width: 100%;
	margin-top: 10px;
	padding-left: 5px;
	padding-top: 5px;
	background-color: White;
 	filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=90, FinishOpacity=30, Style=1, StartX=30, FinishX=100, StartY=0, FinishY=100);
}
.SystemPageSessionAdmin .SystemPageSessionTitle {
	font-size: 9px;
	font-family: "Tahoma", "Arial", "Helvetica", "sans-serif";
}
.SystemPageSessionImage {
	float: left;
	padding-right: 5px;
}
.SystemPageSessionLogout {
	width: 50%;
	height: 50;
	float: right;
	margin-right: 0px;
}

.SystemPageSessionResume {
 	font-size: 10px;
}
.SystemPageSessionTitle {
	padding-bottom: 2px;
}
.SystemPageTitle {
 	border-bottom:;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	text-align: left;
	background: #eeeeee;
	padding: 5px;
}
.SystemPageTitle TD {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
}
.SystemPageTitle A, .SystemPageTitle A:visited {
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
}
.SystemPageAdminSessionTitle TD, .SystemLink, .SystemPageSessionResume, .SystemPageSessionResume INPUT, .SystemPageTitle DIV, #LoginForm, .SystemPageAbout DIV, .SystemPageAboutSummary TD {
	font-family: "Tahoma", "Arial", "Helvetica", "sans-serif";
}
